#section .ci1 .jcarousel-skin-ie7 .jcarousel-container-horizontal { width:950px; height:260px; background:url(../../images/box_b_1col.png) left bottom no-repeat; margin:0; padding:10px 10px 0; }
#section .ci1 .jcarousel-skin-ie7 .jcarousel-container-horizontal li { margin:0; padding:0 10px 0 0; }
#section .ci1 .jcarousel-skin-ie7 .jcarousel-container-horizontal .jcarousel-clip-horizontal { overflow:hidden; width:950px; }

#section .ci1 .jcarousel-skin-ie7 .jcarousel-item { overflow:hidden; width:182px; height:260px; text-align:center; margin:0; padding:0 10px 0 0; }
#section .ci1 .jcarousel-skin-ie7 .jcarousel-item .carousel_image { display:table-cell; width:182px; height:182px; text-align:center; vertical-align:middle; }
*:first-child+html #section .ci1 .jcarousel-skin-ie7 .jcarousel-item .carousel_image { display:inline-block; font-size:162px; }
#section .ci1 .jcarousel-skin-ie7 .jcarousel-item .carousel_image img { vertical-align:middle; }
#section .ci1 .jcarousel-skin-ie7 .jcarousel-item .carousel_title { overflow:hidden; width:182px; height:34px; font:12px "OpenSansRegular", Arial, Helvetica, sans-serif; margin:0 0 5px; padding:5px 0 0; }
#section .ci1 .jcarousel-skin-ie7 .jcarousel-item .carousel_title a { color:#fff; }
#section .ci1 .jcarousel-skin-ie7 .jcarousel-item .carousel_price { display:inline-block; font:14px "OpenSansRegular", Arial, Helvetica, sans-serif; color:#666; text-decoration:line-through; padding:0 5px; }
#section .ci1 .jcarousel-skin-ie7 .jcarousel-item .carousel_specials_price { display:inline-block; font:14px "OpenSansRegular", Arial, Helvetica, sans-serif; color:#f48522; padding:0 5px; }

.jcarousel-skin-ie7 .jcarousel-next-horizontal { position:absolute; right:-11px; top:73px; width:33px; height:33px; background:url(next-horizontal.png) left top no-repeat; cursor:pointer; }
.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover { background-position:0 -33px; }
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active { background-position:-96px 0; cursor:default; }

.jcarousel-skin-ie7 .jcarousel-prev-horizontal { position:absolute; left:-11px; top:73px; width:33px; height:33px; background:url(prev-horizontal.png) left top no-repeat; cursor:pointer; }
.jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover { background-position:0 -33px; }
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active { background-position:-96px 0; cursor:default; }

#section .ci1 .jcarousel-container ul li { background:none; margin:0; padding:0 0 0 0;}
#wrapper .jcarousel-skin-tango .jcarousel-container-horizontal {padding:0;}
#wrapper .jcarousel-skin-tango .jcarousel-container {
border:none;
}